@charset "UTF-8";
/*---------------------------------------
	サービスTOP 1st view用CSS
---------------------------------------*/

h1 {
    margin-top: 0px;
}

.p-gnav.--pc .p-gnav__item {
    width: calc(100% / 4);
}

.wrapper main .p-gnav.--pc .p-gnav__item a {
    background-color: #013364;
}

.wrapper main .p-gnav.--pc .p-gnav__item a:hover {
    background-color: #cc023a;
}

.p-gnav.--pc .p-gnav__item a {
    font-size: 14px;
}

@media screen and (max-width:768px) {
    h1 {
        font-size: 25px;
    }

    .p-gnav.--pc {
        top: 99px;
    }

    .p-gnav.--pc .p-gnav__item a {
        font-size: 12px;
    }
}

/*---------------------------------------
	firstview area
---------------------------------------*/

.img-mv {
    background-color: #f2f2f2;
    overflow: hidden;
    position: relative;
}

.img-mv__image {
    /*  height: 100%;*/

    min-height: 280px;
    position: absolute;
    width: 100%;
}

.img-mv__image img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: auto;
}

.img-mv__contents {
    margin: 0 auto;
    max-width: 1260px;
    padding: 0 20px;
    width: 100%;
}

.img-mv__contents--inner {
    max-width: 700px;
    min-height: 280px;
    padding: 20px 0;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.img-mv__contents--title {
    margin-bottom: 0.8em;
}

.img-mv__contents--title h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 0;
}

.img-mv__contents--summary {
    font-size: 16px;
    line-height: 1.8;
}

.img-mv__contents--summary--title {
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.img-mv__contents--right {
    height: 100%;
    min-height: 360px;
    z-index: 100;
}

@media screen and (max-width: 834px) {
    .img-mv__image {
        display: none;
        min-height: auto;
    }

    .img-mv__contents {
        padding: 0 5%;
    }

    .img-mv__contents--inner {
        max-width: none;
        min-height: auto;
        padding: 20px 0;
        width: 100%;
        display: block;
    }

    .img-mv__contents--title {
        margin: 0;
    }

    .img-mv__contents--title h1 {
        margin: 0;
        font-size: 30px;
        text-align: center;
    }

    .img-mv__contents--summary {
        display: none;
    }

    .img-mv__contents--right {
        left: 64%;
        position: absolute;
        width: 32%;
    }

    .img-mv__contents--right {
        display: none;
        min-height: auto;
    }
}

@media screen and (max-width: 768px) {
    .img-mv {
        margin-top: 0;
    }
}

/*---------------------------------------
	services/solution navi
---------------------------------------*/

.p-gnav.--pc .p-gnav__list {
    margin-top: 0px;
}

.p-gnav.--pc .p-gnav__list.c__04 .p-gnav__item a {
    width: 100%;
    height: 44px;
    padding: 8px;
    font-size: 16px;
    font-weight: bold;
    background-color: #013364;
}

@media screen and (max-width: 1024px) {
    .p-gnav.--pc .p-gnav__list.c__04 .p-gnav__item a {
        font-size: 13px;
        font-weight: normal;
        white-space: nowrap;
    }
}

@media screen and (max-width: 834px) {
    .p-gnav.--pc {
        top: -127px;
    }

    .p-gnav.--pc .p-gnav__list.c__04 .p-gnav__item {
        width: 25%;
    }

    .p-gnav.--pc .p-gnav__list.c__04 .p-gnav__item a {
        font-size: 13px;
        height: 60px;
        padding: 8px 4px;
        line-height: 1.3;
    }
}

@media screen and (max-width: 520px) {
    .p-gnav.--pc .p-gnav__list.c__04 .p-gnav__item a {
        font-size: 12px;
        padding: 8px 4px;
    }
}

/* ----- h2 title ----- */

.h2__title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    margin: 0 0 40px;
}

.h2__title--ja {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    margin-top: 60px;
}

/*
.h2__title--ja::after {
    content: "";
    display: block;
    margin: 18px auto 0;
    width: 80px;
    height: 3px;
    background-color: #DCDCDC;
}
*/

@media screen and (max-width: 834px) {
    .h2__title {
        margin: 0 0 30px;
    }

    .h2__title--ja {
        font-size: 22px;
        font-weight: bold;
        text-align: center;
        margin: 0;
        margin-top: 50px;
    }

    .h2__title--ja::after {
        content: "";
        display: block;
        margin: 18px auto 0;
        width: 80px;
        height: 3px;
        background-color: #DCDCDC;
    }
}

/*---------------------------------------
	first view area background
---------------------------------------*/

.shape-top {
    background-image: url(/content/dam/nttcom/hq/jp/business/dx/smart/img/top/bg_1.svg);
    background-repeat: no-repeat;
    background-size: 862.75px 1015.06px;
    background-position: -630px -350px;
}

@media screen and (max-width: 834px) {
    .shape-top.sp-none {
        background-image: none;
    }
}